html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

main {
  display: block;
}

html {
  background: #e4e4e4;
  overflow-y: scroll;
  min-width: 280px;
}
@media only screen and (min-width: 1160px) {
  html {
    padding: 60px 0;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHdpZHRoPSIyNTYwIiBoZWlnaHQ9IjEyMzAiPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0ibGd3Ij48c3RvcCBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIgLz48c3RvcCBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMSIgLz48L2xpbmVhckdyYWRpZW50PjxsaW5lYXJHcmFkaWVudCBpZD0ibGdiIj48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIgLz48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMSIgLz48L2xpbmVhckdyYWRpZW50PjxsaW5lYXJHcmFkaWVudCBpZD0ibGcxIiB4bGluazpocmVmPSIjbGd3IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgZ3JhZGllbnRUcmFuc2Zvcm09InRyYW5zbGF0ZSgzMjAsMCkiIHgxPSI2MDIiIHkxPSIyNzMiIHgyPSI4NDciIHkyPSIxMTg0IiAvPjxsaW5lYXJHcmFkaWVudCBpZD0ibGcyIiB4bGluazpocmVmPSIjbGd3IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgZ3JhZGllbnRUcmFuc2Zvcm09InRyYW5zbGF0ZSgzMjAsMCkiIHgxPSIxMTExIiB5MT0iODMiIHgyPSIxMDc4IiB5Mj0iLTE0MiIgLz48bGluZWFyR3JhZGllbnQgaWQ9ImxnMyIgeGxpbms6aHJlZj0iI2xnYiIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGdyYWRpZW50VHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzIwLDApIiB4MT0iMTgiIHkxPSI3NDEiIHgyPSIxOTQwIiB5Mj0iLTUiIC8+PGxpbmVhckdyYWRpZW50IGlkPSJsZzQiIHhsaW5rOmhyZWY9IiNsZ2IiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBncmFkaWVudFRyYW5zZm9ybT0idHJhbnNsYXRlKDMyMCwwKSIgeDE9IjE5ODgiIHkxPSItMzQiIHgyPSIzODgiIHkyPSI5NDQiIC8+PC9kZWZzPjxwYXRoIGZpbGw9InVybCgjbGcxKSIgb3BhY2l0eT0iMC4yNSIgZD0iTTExMzAsMCA1ODUsMCAxMTg0LDEyMTR6IiAvPjxwYXRoIGZpbGw9InVybCgjbGc0KSIgb3BhY2l0eT0iMC4wNSIgZD0iTTI1NjAsMCA2NTQsOTg1IDE4ODAsMHoiIC8+PHBhdGggZmlsbD0idXJsKCNsZzIpIiBvcGFjaXR5PSIwLjQwIiBkPSJNMjMyMyw5NTYgMTQzNSwwIDUyMywweiIgLz48cGF0aCBmaWxsPSJ1cmwoI2xnMykiIG9wYWNpdHk9IjAuMDUiIGQ9Ik0xNzYsODEwIDEzNTcsMGwxMjAzLDAgMCw0NjR6IiAvPjwvc3ZnPg==') center top no-repeat #e4e4e4;
  }
}

body {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0;
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.2;
  box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

body > header {
  padding: 43px 3% 40px;
  border-bottom: 1px solid #e4e4e4;
}
body > header:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media only screen and (max-width: 800px) {
  body > header {
    padding: 10px 3%;
  }
}
body > header .logo {
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  float: left;
  display: block;
  width: 176px;
  height: 30px;
  margin: 10px 12px;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDEwMDAgMTcyIj48cGF0aCBmaWxsPSIjM2JiMmQwIiBkPSJtMC40LDM3IDIsMy43IDUwLjIsOTAuOCAwLjcsMS4zIDEuNSwwIDE0LjIsMCAxLjUsMCAwLjcsLTEuM0wxMjEuNCw0MC44bDIuMSwtMy43LTQuMywwLTE0LjcsMC0xLjUsMC0wLjcsMS4zLTQwLjQsNzQuOS00MC4zLC03NC45LTAuNywtMS4zLTEuNSwwLTE0LjcsMHoiIC8+PHBhdGggZmlsbD0iIzNiYjJkMCIgZD0ibTE2Ny41LDM2LjZjIC04LjMsMC0xNS42LDEuNy0yMS45LDUuMS02LjIsMy40LTExLDcuOC0xNC4zLDEzLjQtMy4yLDUuNS00LjksMTEuNC00LjksMTcuNWwwLDIzLjljMCwxMS44IDMuNCwyMS4xIDEwLjUsMjcuNCA3LjEsNi4zIDE3LjUsOS4zIDMxLDkuM2w0NC41LDBjOC4xLDAgMTQuOCwtMS41IDIwLjIsLTQuNiA1LjIsLTMgOSwtNi45IDExLjMsLTExLjYgMi4yLC00LjUgMy4zLC05LjIgMy4zLC0xMy45bDAsLTEuOCAwLC0yLjUtMi41LDAtMTMuMiwwLTIuNSwwIDAsMi41IDAsMS44YzAsNC0xLjQsNy4xLTQuNSw5LjktMi45LDIuNi03LjQsNC4xLTE0LDQuMWwgLTQzLjIsMGMgLTgsMC0xMy41LC0xLjktMTcuMSwtNS41LTMuNiwtMy42LTUuNiwtOS4xLTUuNiwtMTdsMCwtNi4zIDEwMCwwIDIuNSwwIDAsLTIuNSAwLC0xNC43QzI0Ny4yLDYxLjQgMjQzLjQsNTMgMjM2LjIsNDYuNSAyMjguOSwzOS44IDIxOC42LDM2LjYgMjA1LjgsMzYuNnogbSAtMiwxNiA0MS41LDBjNC43LDAgOC42LDAuOSAxMS45LDIuNyAzLjMsMS44IDUuNiw0LjIgNy40LDcuNSAxLjQsMi43IDIuMSw1LjkgMi40LDkuNWwgLTgzLjgsMGMwLjMsLTMuNSAxLC02LjcgMi40LC05LjMgMS44LC0zLjMgNC4xLC01LjggNy4zLC03LjYgMy4xLC0xLjggNi43LC0yLjcgMTAuOSwtMi43eiIgLz48cGF0aCBmaWxsPSIjM2JiMmQwIiBkPSJtMzAxLjEsMzdjIC0xMi42LDAtMjIuNSwyLjktMjkuMyw5LjItNi44LDYuMi0xMC4yLDE1LjYtMTAuNCwyNy40bDAsMCAwLDBjMCwwLjgtMC4xLDIuMi0wLjIsNC4xLTAuMSwxLjktMC4yLDMuMi0wLjIsNC4xIDAsMS42IDAuMSw0IDAuMiw3LjQgMC4xLDMuNCAwLjIsNS45IDAuMiw3LjZsMCwwIDAsMGMwLjEsNy44IDEuNiwxNC4zIDQuNywxOS43IDMuMSw1LjMgNy44LDkuNCAxMy44LDEyIDYsMi42IDEzLjQsNCAyMi4yLDQuMmwwLDAgMCwwIDM3LjksMGM1LjIsMCA5LjgsLTAuNiAxMy43LC0xLjkgMy43LC0xLjIgNi44LC0yLjcgOS4yLC00LjZsMCwxNC42YzAsMi41LTAuNyw0LjctMi40LDctMS42LDIuMi00LjIsNC4xLTcuOCw1LjYtMy42LDEuNC04LjEsMi4yLTEzLjUsMi4ybCAtMzQuNSwwYyAtNi45LDAtMTEuOSwtMS4zLTE0LjksLTMuNS0zLjIsLTIuMy00LjUsLTQuNS00LjUsLTcuM2wwLC0yLjUtMi41LDAtMTQuMywwLTIuNSwwIDAsMi41YzAsNS40IDEuNiwxMC4yIDQuOCwxNC4zIDMuMiw0LjEgNy43LDcuMiAxMy4zLDkuMyA1LjYsMi4xIDEyLjEsMy4xIDE5LjQsMy4xbDM2LjgsMGMxMy4yLDAgMjMuNCwtMi41IDMwLjUsLTcuOCA3LjEsLTUuNCAxMC42LC0xMy43IDEwLjYsLTI0bDAsLTEwMC4zIDAsLTIuNS0yLjUsMC0xMy4zLDAtMi41LDAgMCwyLjUgMCw0LjJjIC0xLjEsLTAuOC0yLjIsLTEuNy0zLjgsLTIuNi00LjcsLTIuOS0xMS4yLC00LjEtMTkuOCwtNC4xbCAtMzguMiwweiBtNi4yLDE2IDMwLjIsMGM5LDAgMTUuMywyLjEgMTkuMyw1LjkgNC4yLDMuOSA2LjMsOSA2LjUsMTUuOCAwLDAgMCwwIDAsMC4xbDAsMTkuN2MwLDAgMCwwIDAsMC4xLTAuMiw2LjgtMi40LDExLjktNi42LDE2LTQuMiw0LTEwLjQsNi4xLTE5LjIsNi4xbCAtMzAuMiwwYyAtOS45LDAtMTYuOSwtMi0yMS4yLC01LjQtNC4zLC0zLjQtNi41LC04LjctNi41LC0xNi44bDAsLTE5LjhjMCwtOCAyLjEsLTEzLjMgNi4xLC0xNi42IDMuOSwtMy4zIDExLjEsLTUuMiAyMS42LC01LjJ6IiAvPjxwYXRoIGZpbGw9IiMzYmIyZDAiIGQ9Im00MzUuNCwzN2MgLTkuOCwwLTE3LjQsMS42LTIzLDUuMi01LjIsMy40LTguNyw3LTEwLjQsMTEuMi0xLjQsMy42LTIuMiw2LjQtMi4yLDguOWwwLDMuMyAwLDIuNSAyLjUsMGM0LjcsMCA5LjMsLTAgMTQsMGwyLjUsMCAwLC0yLjUgMCwtMy4zYzAsLTAuOCAwLjksLTIuOSAzLjUsLTUuNiAxLjgsLTEuOSA3LjMsLTMuNiAxNi41LC0zLjZsMzUuMSwwYzcuMSwwIDExLjksMS43IDE0LjksNC42IDMuMSwzLjEgNC43LDYuOCA0LjcsMTEuOGwwLDUuOWMgLTMuMSwtMi4zLTcuNywtMy0xNC4xLC0zbCAtNTIuOSwwYyAtOS44LDAtMTcuNiwyLTIyLjksNi4zLTUuMiw0LjMtNy45LDEwLjQtNy45LDE3LjVsMCwxMWMwLDguMyAyLjksMTUgOC42LDE5LjQgNS43LDQuMyAxMy45LDYuMyAyNC40LDYuM2w1MS40LDBjNC45LDAgOS4xLC0xIDEyLjMsLTMuMiAwLjYsLTAuNCAwLjksLTAuNyAxLjQsLTEuMWwwLDEuOCAwLDIuNSAyLjUsMCAxMy4yLDAgMi41LDAgMCwtMi41IDAsLTU4LjhjMCwtMTEuMS0zLC0xOS45LTkuMywtMjUuOC02LjMsLTUuOS0xNS42LC04LjctMjcuMywtOC43eiBtIC00LjIsNTEuMyA0NC44LDBjNi4zLDAgMTAuNiwxLjMgMTMuMywzLjYgMi43LDIuMiA0LjEsNS40IDQuMSwxMC40IDAsNS4zLTEuMyw4LjYtMy44LDEwLjctMi40LDIuMS02LjksMy40LTEzLjYsMy40bCAtNDQuOCwwYyAtNy4yLDAtMTEuOSwtMS4yLTEzLjksLTIuOC0yLjMsLTEuNy0zLjQsLTQuMS0zLjQsLTcuOWwwLC02LjZjMCwtNC4xIDEuMSwtNi42IDMuMSwtOC4xIDEuOCwtMS40IDYuNiwtMi42IDE0LjMsLTIuNnoiIC8+PHBhdGggZmlsbD0iIzU0NTQ1NCIgZD0ibTUzNC4xLDAuMyAwLDIuNSAwLDEyNy42IDAsMi41IDIuNSwwIDEzLjIsMCAyLjUsMCAwLC0yLjUgMCwtMTI3LjYgMCwtMi41LTIuNSwwLTEzLjIsMHoiIC8+PHBhdGggZmlsbD0iIzU0NTQ1NCIgZD0ibTYxMS45LDM2LjZjIC0xNCwwLTI0LjgsMy4zLTMxLjcsMTAuMy02LjgsNi45LTEwLjMsMTYuMy0xMC41LDI3LjhsMCwwYzAsMS40LTAsMy4xLTAuMiw1LjMtMC4xLDIuMi0wLjIsMy43LTAuMiw0LjcgMCwxIDAuMSwyLjUgMC4yLDQuNyAwLjEsMi4xIDAuMiwzLjkgMC4yLDUuM2wwLDBjMC4yLDEyLjUgMy44LDIyLjMgMTEsMjguOCA3LjIsNi42IDE3LjcsOS43IDMxLjIsOS43bDM2LjQsMGM5LjYsMCAxNy42LC0xLjcgMjQsLTUuMiA2LjMsLTMuNCAxMSwtOC4yIDEzLjgsLTE0IDIuOCwtNS43IDQuMiwtMTIuMiA0LjQsLTE5LjNsMCwtMCAwLC0xOS44IDAsLTAgMCwtMGMgLTAuMiwtNy4xLTEuNiwtMTMuNS00LjMsLTE5LjEtMi44LC01LjgtNy40LC0xMC41LTEzLjcsLTEzLjktNi40LC0zLjUtMTQuNSwtNS4xLTI0LjMsLTUuMXogbTAuOSwxNiAzNC41LDBjOC41LDAgMTQuNiwyIDE4LjcsNS44IDQuMSwzLjcgNi4yLDkgNi4zLDE2LjRsMCwxOS44YzAsNy45LTIuMSwxMy4zLTYuMSwxNi45LTQsMy42LTEwLjEsNS42LTE4LjksNS42bCAtMzQuNSwwYyAtOC43LDAtMTQuOSwtMi0xOC44LC01LjYtMy45LC0zLjYtNiwtOS02LC0xNi45bDAsLTE5LjggMCwtMGMwLjEsLTUuNSAxLjEsLTkuOCAyLjksLTEyLjkgMS44LC0zLjIgNC4zLC01LjQgNy44LC02LjkgMy42LC0xLjUgOC4zLC0yLjMgMTQuMiwtMi4zeiIgLz48cGF0aCBmaWxsPSIjNTQ1NDU0IiBkPSJtNzQzLjMsMzdjIC0xMi42LDAtMjIuNCwyLjktMjkuMiw5LjItNi44LDYuMi0xMC4yLDE1LjYtMTAuNCwyNy40bDAsMCAwLDBjMCwwLjgtMCwyLjItMC4yLDQuMS0wLjEsMS45LTAuMiwzLjItMC4yLDQuMSAwLDEuNiAwLjEsNCAwLjIsNy40IDAuMSwzLjQgMC4yLDUuOSAwLjIsNy42bDAsMCAwLDBjMC4xLDcuOCAxLjcsMTQuMyA0LjcsMTkuNyAzLjEsNS4zIDcuNyw5LjQgMTMuOCwxMiA2LDIuNiAxMy40LDQgMjIuMiw0LjJsMCwwIDAsMCAzNy45LDBjNS4yLDAgOS43LC0wLjYgMTMuNywtMS45IDMuOCwtMS4yIDYuOCwtMi43IDkuMiwtNC42bDAsMTQuN2MwLDIuNS0wLjcsNC43LTIuNCw3LTEuNiwyLjItNC4yLDQuMS03LjgsNS42LTMuNiwxLjQtOC4xLDIuMi0xMy41LDIuMmwgLTM0LjYsMGMgLTYuOSwwLTExLjgsLTEuMy0xNC45LC0zLjUtMy4yLC0yLjMtNC41LC00LjUtNC41LC03LjNsMCwtMi41LTIuNSwwLTE0LjMsMC0yLjUsMCAwLDIuNWMwLDUuNCAxLjYsMTAuMiA0LjgsMTQuMyAzLjIsNC4xIDcuNyw3LjIgMTMuMyw5LjMgNS42LDIuMSAxMi4xLDMuMSAxOS40LDMuMWwzNi44LDBjMTMuMiwwIDIzLjQsLTIuNSAzMC40LC03LjggNy4xLC01LjQgMTAuNywtMTMuNyAxMC43LC0yNGwwLC0xMDAuMyAwLC0yLjUtMi41LDAtMTMuMywwLTIuNSwwIDAsMi41IDAsNC4yYyAtMS4xLC0wLjgtMi4yLC0xLjctMy44LC0yLjYtNC43LC0yLjktMTEuMiwtNC4xLTE5LjgsLTQuMWwgLTM4LjMsMHogbTYuMywxNiAzMC4yLDBjOSwwIDE1LjMsMi4xIDE5LjMsNS45IDQuMiwzLjkgNi4zLDkgNi41LDE1LjggMCwwIDAsMCAwLDAuMWwwLDE5LjdjMCwwIDAsMCAwLDAuMS0wLjIsNi44LTIuNCwxMS45LTYuNiwxNi00LjIsNC0xMC40LDYuMS0xOS4yLDYuMWwgLTMwLjIsMGMgLTkuOSwwLTE2LjksLTItMjEuMiwtNS40LTQuMywtMy40LTYuNSwtOC43LTYuNSwtMTYuOGwwLC0xOS44YzAsLTggMi4xLC0xMy4zIDYuMSwtMTYuNiAzLjksLTMuMyAxMS4xLC01LjIgMjEuNiwtNS4yeiIgLz48cGF0aCBmaWxsPSIjNTQ1NDU0IiBkPSJtODQzLjQsMC4zIDAsMi41IDAsMTMuMiAwLDIuNSAyLjUsMCAxMy4zLDAgMi41LDAgMCwtMi41IDAsLTEzLjIgMCwtMi41LTIuNSwwLTEzLjMsMHogbTAsMzYuOCAwLDIuNSAwLDkwLjggMCwyLjUgMi41LDAgMTMuMywwIDIuNSwwIDAsLTIuNSAwLC05MC44IDAsLTIuNS0yLjUsMC0xMy4zLDB6IiAvPjxwYXRoIGZpbGw9IiM1NDU0NTQiIGQ9Im05MTkuMiwzNi42YyAtOC42LDAtMTYsMS42LTIyLjIsNC44LTYuMSwzLjItMTAuNyw3LjgtMTMuOCwxMy42LTMsNS43LTQuNSwxMi4xLTQuNSwxOS4xbDAsMjIuOGMwLDExLjEgMy4zLDIwLjEgOS45LDI2LjYgNi43LDYuNiAxNi42LDkuNyAyOS4zLDkuN2w0MC44LDBjMTUuNywwIDI2LjksLTMuNiAzMi42LC0xMS42IDUuMywtNy4zIDguMSwtMTQuNiA4LjEsLTIxLjhsMCwtMS41IDAsLTIuNS0yLjUsMC0xMy4zLDAtMi41LDAgMCwyLjUgMCwxLjhjMCwyLTAuNSw0LjQtMS42LDcuMS0xLDIuMy0zLDQuNi02LjUsNi44LTMuMiwyLTgsMy4xLTE0LjYsMy4xbCAtMC4zLDAtNDAuMSwwYyAtNi4yLDAtMTEuMiwtMS44LTE1LjMsLTUuNC00LC0zLjYtNiwtOC4zLTYsLTE0LjhsMCwtMjIuOGMwLC03LjUgMiwtMTIuNyA1LjYsLTE2LjEgMy43LC0zLjUgOS4xLC01LjMgMTYuNSwtNS4zbDM5LjcsMGM5LjUsMCAxNS4zLDIuMiAxNy45LDUuNyAzLjEsNC4xIDQuNSw4IDQuNSwxMS43bDAsMS4xIDAsMi41IDIuNSwwIDEzLjMsMCAyLjUsMCAwLC0yLjUgMCwtMS41YzAsLTMuOC0xLC04LjEtMi44LC0xMi44LTIsLTUuMS02LjEsLTkuNy0xMi4xLC0xMy43LTYuMiwtNC4yLTE0LjYsLTYuNi0yNS40LC02LjYtMTMuNCwtMC0yNi44LDAtNDAuMiwweiIgLz48L3N2Zz4=') center no-repeat;
}
body > header .btn-main-menu {
  display: none;
}
@media only screen and (max-width: 499px) {
  body > header .btn-main-menu {
    display: block;
    float: right;
    margin: 10px 6px 8px 6px;
    padding: 0;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    height: 28px;
    width: 38px;
    cursor: pointer;
    font: 0/0 serif;
    text-shadow: none;
    color: transparent;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgd2lkdGg9IjIwIiBoZWlnaHQ9IjE0Ij48cmVjdCBmaWxsPSIjNTQ1NDU0IiB4PSIxIiB5PSIxIiByeD0iMSIgcnk9IjEiIHdpZHRoPSIxOCIgaGVpZ2h0PSIyIiAvPjxyZWN0IGZpbGw9IiM1NDU0NTQiIHg9IjEiIHk9IjYiIHJ4PSIxIiByeT0iMSIgd2lkdGg9IjE4IiBoZWlnaHQ9IjIiIC8+PHJlY3QgZmlsbD0iIzU0NTQ1NCIgeD0iMSIgeT0iMTEiIHJ4PSIxIiByeT0iMSIgd2lkdGg9IjE4IiBoZWlnaHQ9IjIiIC8+PC9zdmc+') center center no-repeat;
  }
  body > header .main-menu {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    overflow: hidden;
    max-height: 0;
  }
  body > header .main-menu.visible {
    max-height: 350px;
  }
}
body > header > .main-menu {
  text-align: right;
}
@media only screen and (max-width: 499px) {
  body > header > .main-menu {
    clear: both;
  }
}
@media only screen and (max-width: 599px) and (min-width: 499px) {
  body > header > .main-menu > li:first-child {
    display: none;
  }
}
body > header > .main-menu > li {
  display: inline-block;
  margin: 5px 0 3px 6px;
}
@media only screen and (max-width: 800px) {
  body > header > .main-menu > li {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 499px) {
  body > header > .main-menu > li {
    text-align: left;
    display: block;
    margin: 1px 6px 5px;
  }
}
body > header > .main-menu > li > a {
  display: block;
  font-size: 17px;
  line-height: 22px;
  color: #3bb2d0;
  padding: 8px 11px 10px;
  border: 1px solid transparent;
  text-decoration: none;
}
body > header > .main-menu > li > a:hover, body > header > .main-menu > li > a.current {
  color: #545454;
  border-color: #e4e4e4;
}
@media only screen and (max-width: 499px) {
  body > header > .main-menu > li > a {
    border-color: #e4e4e4;
  }
  body > header > .main-menu > li > a.current {
    font-weight: bold;
  }
}

body > main {
  padding: 26px 3% 30px 3%;
}

h2 {
  font-size: 17px;
  line-height: 21px;
  color: #545454;
  margin-bottom: 11px;
}

body > footer {
  padding: 13px 3%;
  background: #545454;
}
body > footer, body > footer a {
  color: #aaaaaa;
}

body > section.main {
  padding: 26px 0 30px 0;
  /*-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;*/
}
body > section.main:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
body > section.main > div {
  float: left;
  width: 30%;
  margin: 0 1% 0 1%;
}
body > section.main > div:first-child {
  width: 30%;
  margin: 0 1% 0 3%;
}
body > section.main > div:last-child {
  width: 30%;
  margin: 0 3% 0 1%;
}
@media only screen and (max-width: 400px) {
  body > section.main > div {
    float: none !important;
    width: auto !important;
    margin: 0 10px 17px 10px !important;
  }
}

/*
#menu
{
	@include span-columns(3, alpha);
}

#main
{
	@include span-columns(9, omega);

	> div
	{
		float: left;
		background-color: green;
		@include span-columns(4);
	}
	> div:first-child
	{
		@include span-columns(4, alpha);
	}
	> div:last-child
	{
		@include span-columns(4, omega);
	}
}
*/
.flexslider {
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flexslider a:active, .flexslider a:focus {
  outline: none;
}
.flexslider ul, .flexslider ol {
  list-style: none;
}
.flexslider .flex-viewport {
  max-height: 500px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.flexslider .slides {
  display: block;
  margin: 0;
  padding: 0;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flex-direction-nav {
  position: absolute;
  top: 50%;
  margin-top: -40px;
  height: 0;
  left: 0;
  right: 0;
}
.flex-direction-nav li {
  position: absolute;
  z-index: 10;
}
.flex-direction-nav li a {
  display: block;
  cursor: pointer;
  width: 15px;
  height: 40px;
  margin: 20px;
  opacity: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  background: transparent;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
.flexslider:hover .flex-direction-nav li a {
  opacity: 0.2;
  width: 40px;
}
.flexslider:hover .flex-direction-nav li a:hover {
  opacity: 0.4;
}
.flexslider:hover .flex-direction-nav li a:active {
  opacity: 0.6;
}
.flex-direction-nav li a::before {
  content: '';
  position: relative;
  display: block;
  margin: auto;
  top: 10px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 0 10px 0;
  border-color: transparent;
}
.flex-direction-nav li:first-child {
  left: 0;
}
.flex-direction-nav li:first-child a {
  margin-left: 0;
}
.flex-direction-nav li:first-child a::before {
  border-right-width: 17.3px;
  border-right-color: #ffffff;
}
.flex-direction-nav li:last-child {
  right: 0;
}
.flex-direction-nav li:last-child a {
  margin-right: 0;
}
.flex-direction-nav li:last-child a::before {
  border-left-width: 17.3px;
  border-left-color: #ffffff;
}

.flex-control-paging {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0px 10px 20px 20px;
  text-align: right;
  cursor: default;
  opacity: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
.flexslider:hover .flex-control-paging {
  opacity: 1;
  padding-top: 10px;
}
.flex-control-paging li {
  margin: 0 6px;
  display: inline-block;
}
.flex-control-paging li a {
  display: block;
  width: 11px;
  height: 11px;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  border-radius: 6px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.flex-control-paging li a:hover {
  background: rgba(255, 255, 255, 0.6);
}
.flex-control-paging li a:active {
  background: rgba(255, 255, 255, 0.8);
}
.flex-control-paging li a.flex-active {
  background: rgba(255, 255, 255, 0.8);
  cursor: default;
}

@media only screen and (max-width: 599px) {
  .flex-control-paging, .flex-direction-nav {
    display: none;
  }
}
a {
  color: #35abc9;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #515151;
  text-decoration: none;
}

a.button {
  display: inline-block;
  padding: 7px 14px;
  margin: 17px 0 0 0;
  color: #fff;
  background-color: #35abc9;
  text-decoration: none;
}
a.button:hover {
  background-color: #515151;
  color: #fff;
}
